/***
 ***
 ***  custom.css für musicalspot.de
 ***  Stand: 2018-09-19 RK
 ***         2019-03-21 RK (h3)
 ***
 ***  rot:   #cc0418;
 ***  blau:  #003f81;
 ***
 ***/

h1 {
  color: #cc0418;
  font-weight: bold;
}

h2 {
  color: #cc0418;
  font-weight: bold;
}

h3 {
  color: color: rgb(15, 15, 15);  /* #cc0418; */
  font-weight: normal;            /* bold; */
  font-size: 14px;					
  line-height: 20px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
}

h4 {
  color: #cc0418;
  font-weight: bold;
  margin-top: 20px;  /* regulär 10px, 2018-08-18 RK */
}

h5 {
  font-weight: bold;
  margin-bottom: 3px;  /* regulär 10px; 2018-08-19 RK */
  line-height: 1.43;   /* regulär 1.1;  2018-09-19 RK */
}



/* Abstand Logo Musicalspot */
#Mod96 {
  padding-top: 40px !important; 
  padding-bottom: 0px !important; 
}

.ms-rot {
  color: #cc0418;
}

.ms-blau {
  color: #003f81;
}

/* roter Pfeil nicht vergrößern (sonst 100% des übergeordneten Elements) */
.article-intro img,
.inline_img {
      width: auto !important;
  
}


.ms-teaser {
  font-weight: bold;
}
